/**Begin D:\dev\tools\PDM_UPGRADE\pdm1\HAOS_constraint.sql **/
 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_HAOS_DEPARTMENT_BO') CREATE INDEX IDX_HAOS_DEPARTMENT_BO ON T_HAOS_DEPARTMENT ( FBOID );

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_HAOS_GROUP_BO') CREATE INDEX IDX_HAOS_GROUP_BO ON T_HAOS_GROUP ( FBOID );

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_HAOS_COMPANY_BO') CREATE INDEX IDX_HAOS_COMPANY_BO ON T_HAOS_COMPANY ( FBOID );


/**End D:\dev\tools\PDM_UPGRADE\pdm1\HAOS_constraint.sql **/
